Publishing details

Changelog

invada-studio-plugins-lv2 (1.2.0+repack0-8) unstable; urgency=medium

  * Remove libgnome deps. (Closes: #885763)
  * Set dh/compat 11.
  * Bump Standards.
  * Vcs - use git instead of cgit.
  * Use secure uri in copyright file.

 -- Jaromír Mikeš <email address hidden>  Sat, 27 Jan 2018 12:31:29 +0100

Available diffs

Builds

Built packages

Package files